## libapache2-sitecontrol-perl 1.05

=== debian/changelog ===
libapache2-sitecontrol-perl (1.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlos Vicente from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Set myself to uploaders
  * Enable autopkgtest
  * Add libcarp-assert-perl in dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Aug 2018 11:30:50 +0200

libapache2-sitecontrol-perl (1.05-1) unstable; urgency=low

  * Initial Release (Closes: #659413)

 -- Carlos Vicente <cvicente@cpan.org>  Fri, 10 Feb 2012 13:57:16 -0800
