=== debian/control ===
Source: libapache2-sitecontrol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libapache-session-perl,
                     libapache2-authcookie-perl,
                     libapache2-request-perl,
                     libcrypt-cast5-perl,
                     libcrypt-cbc-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache2-sitecontrol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache2-sitecontrol-perl.git
Homepage: https://metacpan.org/release/Apache2-SiteControl

Package: libapache2-sitecontrol-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libapache2-authcookie-perl,
         libapache2-request-perl,
         libcarp-assert-perl,
         libcrypt-cast5-perl,
         libcrypt-cbc-perl
Recommends: libauthen-radius-perl
Description: perl web site authentication/authorization system
 Apache2::SiteControl is a set of perl object-oriented classes that implement
 a fine-grained security control system for a web-based application. The
 intent is to provide a clear, easy-to-integrate system that does not require
 the policies to be written into your application components. It attempts to
 separate the concerns of how to show and manipulate data from the concerns of
 who is allowed to view and manipulate data and why.
 .
 For example, say your web application is written in HTML::Mason. Your
 individual "screens" are composed of Mason modules, and you would like to
 keep those as clean as possible, but decisions have to be made about what to
 allow as the component is processed. SiteControl attempts to make that as
 easy as possible.
