=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(firstword $(shell dh_listpackages))
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@
override_dh_fixperms:
	dh_fixperms
	chmod 644 $(TMP)/usr/share/doc/$(PACKAGE)/examples/apache_modperlinit.pl
