=== debian/watch ===
version=3
https://metacpan.org/release/Apache2-SiteControl   .*/Apache2-SiteControl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
